@charset "UTF-8";


@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&amp;family=Roboto:wght@400;500;700&amp;display=swap");
html {
  font-size: 100%;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
a:hover, a:focus {
  color: inherit;
  text-decoration: none;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

i,
span,
a {
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  color: #070346;
  margin: 0px;
  font-weight: 600;
}

h1 {
  font-size: 80px;
  line-height: 90px;
}

h2 {
  font-size: 60px;
  line-height: 70px;
}

h3 {
  font-size: 30px;
  line-height: 40px;
}

h4 {
  font-size: 24px;
  line-height: 35px;
}

h5 {
  font-size: 18px;
  line-height: 28px;
}

h6 {
  font-size: 16px;
}

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  color: #777777;
  margin: 0px;
}

input, textarea {
  display: inherit;
}

img {
  max-width: 100%;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #777777;
  font-size: 16px;
  line-height: 30px;
  overflow-x: hidden;
}

.section-title span.span {
  color: #fd6350;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 5px;
  display: block;
}
.section-title h2 span.qempo {
  color: #fd6350;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-title h2 {
    font-size: 42px;
    line-height: 52px;
  }
}
@media (max-width: 767px) {
  .section-title h2 {
    font-size: 28px;
    line-height: 38px;
  }
}

.section-title-white span.span, .section-title-white h2 {
  color: #fff;
}

.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.parallax-bg {
  background-attachment: fixed;
}

.slick-slide {
  outline: 0;
}

ul.social-link li {
  display: inline-block;
}

.form_group {
  position: relative;
}

.form_control {
  width: 100%;
  padding: 0 30px;
  height: 60px;
  border: none;
}

textarea.form_control {
  padding-top: 15px;
  display: inherit;
}

/*===== All bg =====*/
.main-bg {
  background-color: #fd6350;
}

.blue-bg {
  background-color: #070346;
}

.light-bg {
  background-color: #f7f7f7;
}

.aquamarine-light {
  background-color: #e8f6f2;
}

/*===== Extend Css =====*/
.footer-area.footer-area-v3 .footer-widget .widget.contact-widget .contact-info-item .icon, .contact-info-area-v2:before, .blog-area-three, .portfolio-details-section .portfolio-item .portfolio-content .portfolio-content-box .features-item .icon .count, .portfolio-details-section .portfolio-item .portfolio-content .portfolio-content-box .content-box .big-text, .portfolio-area-v1 .portfolio-arrows-one, .filter-btn li:after, .faq-wrapper.faq-wrapper-five .accordion-item .accordion-body, .faq-wrapper.faq-wrapper-five .accordion-item .accordion-title[aria-expanded=true], .faq-wrapper .accordion-item .accordion-title[aria-expanded]:before, .faq-filter form .search-btn, .counter-area-v1 .counter-item:after, .cta-area-v4:after, .cta-area-v3, .skill-area-v1 .skill-quote, .gallery-area-v1 .gallery-item .gallery-img .gallery-overlay:after, .intro-video-v1 .play-content .video-popup, .features-area-v4 .features-wrapper:after, .features-area-v1 .progess-list .progess-item.progress-active .count, .download-tools-section .quote-message, .download-tools-section .download-item .content .download-btn:after, .service-area-v5 .service-item .icon i, .service-area-v4 .service-item .icon i, .service-area-v3 .service-item .content .main-btn:before, .service-area-v3 .service-item .content .icon:before, .service-area-v2 .service-item:after, .service-area-v1 .serivce-item:after, .skill-list .single-progress .progress-bar, .about-me-section .about-content-box .content-box .big-text, .about-area-v2 .shape-circle span, .about-area-v1 .about-img-box .experience-box, .hero-area-v2 .social-box .social-link li a:after, .main-btn {
  background: -webkit-gradient(linear, left top, right top, from(#fd6151), to(#ff774a));
  background: linear-gradient(90deg, #fd6151 0%, #ff774a 100%);
}

.footer-area.footer-area-v3 .footer-widget .widget.recent-post-widget .recent-post-list .post-thumbnail-content .post-title-date h6:hover, .footer-area.footer-area-v3 .footer-widget .footer-top .footer-nav ul li a:hover, .footer-area.footer-area-v1 .footer-widget .widget.recent-post-widget .recent-post-list .post-thumbnail-content .post-title-date h6:hover, .blog-grid-two .blog-post-item .entry-content h3.title:hover, .blog-grid-one .blog-post-item .entry-content .btn-link:hover, .blog-grid-one .blog-post-item .entry-content h3.title:hover, .service-area-v5 .service-item .content h3:hover, .service-area-v5 .service-item .content h3:focus, .service-area-v4 .service-item .content h3.title:hover, .service-area-v4 .service-item .content h3.title:focus, .service-area-v3 .service-item .content h3.title:hover, .service-area-v1 .serivce-item .content .btn-link:hover, .service-area-v1 .serivce-item .content h3.title:hover {
  color: #fd6350;
}

.faq-img .play-content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.faq-img .play-content .video-popup {
  width: 120px;
  height: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  background-color: #fff;
  font-size: 16px;
  color: #070346;
}

.features-area-v4 .features-wrapper .features-content-box ul.list li, .features-area-v2 .content-box ul.list li, .service-area-v4 .service-item .content ul.list li, .about-area-v2 .about-content-box ul.list li, .about-area-v1 .about-content-box ul.list li {
  position: relative;
  padding-left: 30px;
}
.features-area-v4 .features-wrapper .features-content-box ul.list li.check:before, .features-area-v2 .content-box ul.list li.check:before, .service-area-v4 .service-item .content ul.list li.check:before, .about-area-v2 .about-content-box ul.list li.check:before, .about-area-v1 .about-content-box ul.list li.check:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  font-family: "Font Awesome 5 Pro";
  color: #fd6350;
  margin-right: 15px;
}

.skill-area-v1 .skill-quote .button .btn-link, .download-tools-section .quote-message .button .btn-link, .service-area-v1 .serivce-item .content .btn-link {
  text-decoration: none;
  color: #070346;
  font-weight: 700;
}
.skill-area-v1 .skill-quote .button .btn-link:after, .download-tools-section .quote-message .button .btn-link:after, .service-area-v1 .serivce-item .content .btn-link:after {
  display: inline-block;
  content: "";
  font-weight: 300;
  font-family: "Font Awesome 5 Pro";
  margin-left: 10px;
  vertical-align: middle;
}

/*===== All Button Style =====*/
button {
  border: none;
}

.main-btn {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 15px 45px;
  position: relative;
  border-radius: 30px;
  font-weight: 700;
  font-size: 16px;
  -webkit-transition: 0.2s -webkit-transform ease-in-out;
  transition: 0.2s -webkit-transform ease-in-out;
  transition: 0.2s transform ease-in-out;
  transition: 0.2s transform ease-in-out, 0.2s -webkit-transform ease-in-out;
  z-index: 0;
}
.main-btn:before {
  background-color: #080346;
  border-radius: 30px;
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transform: translate(-100%, 0) rotate(10deg);
          transform: translate(-100%, 0) rotate(10deg);
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transition: 0.2s -webkit-transform ease-out;
  transition: 0.2s -webkit-transform ease-out;
  transition: 0.2s transform ease-out;
  transition: 0.2s transform ease-out, 0.2s -webkit-transform ease-out;
  z-index: -1;
}
.main-btn:after {
  display: inline-block;
  content: "";
  font-weight: 400;
  font-family: "Font Awesome 5 Pro";
  margin-left: 10px;
  vertical-align: middle;
}
.main-btn:hover, .main-btn:focus {
  color: #fff;
}
.main-btn:hover:before, .main-btn:focus:before {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

/*
    nice select css
*/
.nice-select {
  width: 100%;
  outline: none;
}
.nice-select.open:after {
  -webkit-transform: none;
          transform: none;
}
.nice-select:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  right: 20px;
  font-size: 12px;
  font-weight: 400;
  -webkit-transform: none;
          transform: none;
  border: none;
  top: 0;
  margin-top: 0;
  color: #2E2E2E;
}
.nice-select .list {
  width: 100%;
}

/*
    Nice number css
*/
.nice-number {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
}

.nice-number input {
  vertical-align: middle;
  -moz-appearance: textfield;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0;
  text-align: center;
}

.nice-number input::-webkit-inner-spin-button,
.nice-number input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*
    search 
*/
#search-modal {
  background: rgba(23, 26, 33, 0.85);
}
#search-modal .modal-content {
  background: 0 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
}
#search-modal .modal-content:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
#search-modal .form_control {
  padding-left: 0;
  background: transparent;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  color: #fff;
  margin-bottom: 0;
  height: 50px;
}
#search-modal .form_control:focus {
  border-color: #fd6350;
}
#search-modal .form_control::-webkit-input-placeholder {
  color: #fff;
}
#search-modal .form_control::-moz-placeholder {
  color: #fff;
}
#search-modal .form_control:-ms-input-placeholder {
  color: #fff;
}
#search-modal .form_control::-ms-input-placeholder {
  color: #fff;
}
#search-modal .form_control::placeholder {
  color: #fff;
}
#search-modal .search_btn {
  position: absolute;
  background: transparent;
  top: 10px;
  right: 10px;
  color: #fff;
}

/*
    Start Preloader css
*/
.preloader {
  background-color: #fff;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99999;
}

.lds-ellipsis {
  margin: 0 auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 64px;
  text-align: center;
  z-index: 9999;
}

.lds-ellipsis span {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #fd6350;
  -webkit-animation: ball-pulse-sync 0.6s 0s infinite ease-in-out;
  animation: ball-pulse-sync 0.6s 0s infinite ease-in-out;
}

.lds-ellipsis span:nth-child(1) {
  -webkit-animation: ball-pulse-sync 0.6s -0.14s infinite ease-in-out;
  animation: ball-pulse-sync 0.6s -0.14s infinite ease-in-out;
}

.lds-ellipsis span:nth-child(2) {
  -webkit-animation: ball-pulse-sync 0.6s -70ms infinite ease-in-out;
  animation: ball-pulse-sync 0.6s -70ms infinite ease-in-out;
}

@-webkit-keyframes ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  66% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes ball-pulse-sync {
  33% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  66% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
/*
    End Preloader css
*/
/*
    Start scroll_up css
*/
.back-to-top {
  background: #fd6350;
  border-radius: 50%;
  bottom: 30px;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  position: fixed;
  right: 30px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 337;
}
.back-to-top:hover, .back-to-top:focus {
  background: #070346;
  color: #fff;
}

/*
    End scroll_up css
*/
@-webkit-keyframes play {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    opacity: 0;
  }
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0;
  }
}
@keyframes play {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    opacity: 0;
  }
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(0.5);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.3);
    opacity: 0;
  }
}
/*====================
    End COMMON css 
======================*/
/*---=======================
   02. Start Header  css 
===========================---*/
header {
  z-index: 1;
}

.transparent-header {
  position: absolute;
  background-color: transparent;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

.header-navigation .main-menu ul > li.menu-item-has-children > a:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  float: right;
  display: inline-block;
  color: #070346;
  font-size: 14px;
  margin-left: 5px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-navigation .main-menu ul > li.menu-item-has-children > a:after {
    display: none;
  }
}
@media (max-width: 991px) {
  .header-navigation .main-menu ul > li.menu-item-has-children > a:after {
    display: none;
  }
}
.header-navigation .main-menu ul > li.menu-item-has-children > a.active:after {
  color: #fd6350;
}
.header-navigation .main-menu ul > li.menu-item-has-children .sub-menu li.menu-item-has-children:hover > a:after {
  color: #fff;
}
.header-navigation .main-menu ul > li.menu-item-has-children .sub-menu li.menu-item-has-children > a:after {
  margin-left: 0px;
  margin-right: 5px;
  color: #070346;
}
.header-navigation .main-menu ul li {
  display: inline-block;
  position: relative;
}
.header-navigation .main-menu ul li:first-child > a {
  padding-left: 0px;
}
.header-navigation .main-menu ul li > a {
  display: block;
  font-size: 14px;
  color: #7f918b;
  font-weight: 700;
  text-transform: capitalize;
  padding: 30px 20px;
  line-height: 1;
}
.header-navigation .main-menu ul li > a.active {
  color: #fd6350;
}
.header-navigation .main-menu ul li .sub-menu {
  position: absolute;
  left: 0;
  top: 120%;
  width: 200px;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 99;
  height: auto;
  text-align: left;
}
.header-navigation .main-menu ul li .sub-menu li {
  display: block;
  margin: 0;
}
.header-navigation .main-menu ul li .sub-menu li:last-child > a {
  border-bottom: none;
}
.header-navigation .main-menu ul li .sub-menu li a {
  display: block;
  padding: 10px 15px;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  border-radius: 0;
  line-height: 2;
  margin: 0;
  border-bottom: 1px solid #ececec;
  color: #1b3255;
}
.header-navigation .main-menu ul li .sub-menu li a:hover {
  background-color: #fd6350;
  color: #fff;
  border-color: transparent;
}
.header-navigation .main-menu ul li .sub-menu li .sub-menu {
  left: 100%;
  top: 50%;
}
.header-navigation .main-menu ul li .sub-menu li:hover .sub-menu {
  top: 0%;
}
.header-navigation .main-menu ul li .sub-menu li:hover > a {
  background-color: #fd6350;
  color: #fff;
}
.header-navigation .main-menu ul li:hover.menu-item-has-children > a:after {
  color: #fd6350;
}
.header-navigation .main-menu ul li:hover > a {
  color: #fd6350;
}
.header-navigation .main-menu ul li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.header-navigation .main-menu ul li .dd-trigger {
  display: none;
}
.header-navigation.breakpoint-on .nav-menu {
  text-align: left;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: -300px;
  z-index: 9999;
  width: 300px;
  height: 100%;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
  padding: 0;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  display: block;
  overflow-x: hidden;
  overflow-y: scroll;
  padding-top: 70px;
}
.header-navigation.breakpoint-on .nav-menu.menu-on {
  left: 0;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li {
  display: block;
  margin: 0;
  border-bottom: 1px solid #ececec;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li:last-child {
  border-bottom: 0;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li.active .sub-menu {
  border-top: 1px solid #ececec;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li a {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  color: #070346 !important;
  padding: 13px 20px;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li .sub-menu {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  visibility: visible;
  opacity: 1;
  display: none;
  -webkit-transition: none;
  transition: none;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li .sub-menu li a {
  color: #070346;
  padding: 0px 20px 0 40px;
  line-height: 45px !important;
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li .sub-menu li a:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
.header-navigation.breakpoint-on .nav-menu .main-menu ul li .dd-trigger {
  display: block;
  position: absolute;
  right: 0;
  height: 42px;
  width: 45px;
  top: 0;
  border-left: 1px solid #eaeaea;
  z-index: 2;
  background: transparent;
  text-align: center;
  line-height: 45px;
  cursor: pointer;
  color: #070346;
  font-size: 20px;
}
.header-navigation.breakpoint-on .nav-menu .main-menu.menu-on {
  left: 0;
}
.header-navigation.breakpoint-on .nav-pushed-item {
  display: none;
}
.header-navigation.breakpoint-on .navbar-close,
.header-navigation.breakpoint-on .navbar-toggler {
  display: block;
}
.header-navigation .navbar-toggler {
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  display: none;
}
.header-navigation .navbar-toggler span {
  position: relative;
  background-color: #070346;
  border-radius: 3px;
  display: block;
  height: 3px;
  margin-top: 5px;
  padding: 0;
  -webkit-transition-duration: 300ms;
          transition-duration: 300ms;
  width: 30px;
  cursor: pointer;
  display: block;
}
.header-navigation .navbar-toggler.active span:nth-of-type(1) {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
          transform: rotate3d(0, 0, 1, 45deg);
  top: 8px;
}
.header-navigation .navbar-toggler.active span:nth-of-type(2) {
  opacity: 0;
}
.header-navigation .navbar-toggler.active span:nth-of-type(3) {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
          transform: rotate3d(0, 0, 1, -45deg);
  top: -8px;
}
.header-navigation .navbar-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 12;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: none;
  background: #fd6350;
}
.header-navigation .navbar-close i {
  color: #fff;
  font-size: 20px;
}

.header-area-one.transparent-header {
  top: 0px;
}
.header-area-one .container-fluid {
  padding-left: 100px;
  padding-right: 100px;
}
@media (max-width: 991px) {
  .header-area-one .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .header-area-one.transparent-header {
  top: 20px;
}
}
.header-area-one .header-navigation .header-right-nav {
  float: right;
}
.header-area-one .header-navigation .header-right-nav .menu-icon-group ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-area-one .header-navigation .header-right-nav .menu-icon-group ul li {
  margin-left: 10px;
  display: inline-block;
}
@media (max-width: 991px) {
  .header-area-one .header-navigation .header-right-nav .menu-icon-group ul li.off-nav {
    display: none;
  }
}
.header-area-one .header-navigation .header-right-nav .menu-icon-group ul li .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
  color: #070346;
  font-size: 16px;
}
@media (max-width: 767px) {
  .header-area-one .header-navigation .header-right-nav .menu-icon-group ul li .icon {
    width: 40px;
    height: 40px;
  }
}

.header-area-two .container-fluid {
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 767px) {
  .header-area-two .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.header-area-two .header-navigation {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.header-area-two .header-navigation .site-branding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  height: 100%;
  max-width: 170px;
}
.header-area-two .header-navigation .main-menu ul > li.menu-item-has-children > a:after {
  color: #fff;
}
.header-area-two .header-navigation .main-menu ul > li.menu-item-has-children > a.active:after {
  color: #fd6350;
}
.header-area-two .header-navigation .main-menu ul li > a {
  padding: 36px 20px;
  color: #fff;
}
.header-area-two .header-navigation .main-menu ul li > a.active {
  color: #fd6350;
}
.header-area-two .header-navigation .main-menu ul li:hover.menu-item-has-children > a:after {
  color: #fd6350;
}
.header-area-two .header-navigation .main-menu ul li:hover > a {
  color: #fd6350;
}
.header-area-two .header-navigation .header-right-nav {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
.header-area-two .header-navigation .header-right-nav .menu-icon-group ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-area-two .header-navigation .header-right-nav .menu-icon-group ul li {
  display: inline-block;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-two .header-navigation .header-right-nav .menu-icon-group ul li.off-nav {
    display: none;
  }
}
@media (max-width: 991px) {
  .header-area-two .header-navigation .header-right-nav .menu-icon-group ul li.off-nav {
    display: none;
  }
}
@media (max-width: 991px) {
  .header-area-two .header-navigation .header-right-nav .menu-icon-group ul li.phone-button {
    display: none;
  }
}
.header-area-two .header-navigation .header-right-nav .menu-icon-group ul li.toggle-nav .navbar-toggler {
  padding: 30px 0px 30px 20px;
}
.header-area-two .header-navigation .header-right-nav .menu-icon-group ul li.toggle-nav .navbar-toggler span {
  background-color: rgba(255, 255, 255, 0.5);
}
.header-area-two .header-navigation .header-right-nav .menu-icon-group ul li a {
  font-size: 40px;
  color: rgba(255, 255, 255, 0.5);
  padding: 22px 20px;
}

.header-area-three .container-fluid {
  padding-left: 160px;
  padding-right: 160px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .container-fluid {
    padding: 0 15px;
  }
}
@media (max-width: 991px) {
  .header-area-three .container-fluid {
    padding: 0 15px;
  }
}
.header-area-three .header-top-bar {
  background-color: #eeeeee;
  padding: 10px ​0;
}
@media (max-width: 767px) {
  .header-area-three .header-top-bar .top-left {
    text-align: center;
  }
}
.header-area-three .header-top-bar .top-left span:last-child:after {
  display: none;
}
.header-area-three .header-top-bar .top-left span:after {
  display: inline-block;
  content: "|";
  margin-left: 20px;
  margin-right: 17px;
}
.header-area-three .header-top-bar .top-right {
  float: right;
}
@media (max-width: 767px) {
  .header-area-three .header-top-bar .top-right {
    display: none;
  }
}
.header-area-three .header-top-bar .top-right .nice-select {
  width: auto;
  font-weight: 700;
  background-color: transparent;
  border: none;
  color: #070346;
  border-radius: 0px;
  padding: 0px 15px;
}
.header-area-three .header-top-bar .top-right .nice-select:after {
  right: 0;
}
.header-area-three .header-navigation {
  margin-left: 160px;
  background-color: #e8e8e8;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .header-area-three .header-navigation {
    margin-left: 100px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .header-navigation {
    margin-left: 0px;
  }
}
@media (max-width: 991px) {
  .header-area-three .header-navigation {
    margin-left: 0px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .header-navigation .header-row {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 991px) {
  .header-area-three .header-navigation .header-row {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.header-area-three .header-navigation .container-full {
  max-width: 100%;
  padding-right: 160px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .header-navigation .container-full {
    padding: 0 15px;
  }
}
@media (max-width: 991px) {
  .header-area-three .header-navigation .container-full {
    padding: 0 15px;
  }
}
.header-area-three .header-navigation .site-branding {
  background-color: #fd6350;
  background: #fd6350;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .header-navigation .site-branding {
    padding: 20px 20px;
  }
}
@media (max-width: 991px) {
  .header-area-three .header-navigation .site-branding {
    padding: 20px 20px;
  }
}
@media (max-width: 767px) {
  .header-area-three .header-navigation .site-branding {
    padding: 10px 10px;
  }
}
.header-area-three .header-navigation .main-menu ul li > a {
  padding: 43px 20px;
}
.header-area-three .header-navigation .nav-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 97px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area-three .header-navigation .nav-menu {
    margin-left: 0px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .header-area-three .header-navigation .nav-menu .main-menu {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .header-area-three .header-navigation .nav-menu {
    margin-left: 0px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .header-area-three .header-navigation .nav-menu .main-menu {
    width: 100%;
  }
}

.panel-overlay {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(17, 17, 17, 0.288);
  cursor: pointer;
  z-index: 999;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  visibility: hidden;
  opacity: 0;
}
.panel-overlay.active {
  visibility: visible;
  opacity: 1;
}

.offcanvas-panel {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
  visibility: hidden;
}
.offcanvas-panel.panel-on {
  visibility: visible;
  opacity: 1;
}
.offcanvas-panel.panel-on .offcanvas-panel-inner {
  visibility: visible;
  opacity: 1;
  margin-right: 0;
}
.offcanvas-panel .offcanvas-panel-inner {
  max-width: 400px;
  height: 100%;
  background-color: #fff;
  padding: 40px;
  position: relative;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-right: -400px;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  opacity: 0;
  visibility: hidden;
}
.offcanvas-panel .offcanvas-panel-inner .panel-logo, .offcanvas-panel .offcanvas-panel-inner .offcanvas-panel, .offcanvas-panel .offcanvas-panel-inner .about-us {
  margin-bottom: 40px;
}
.offcanvas-panel .panel-widget-title {
  font-size: 20px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  position: relative;
  border-bottom: 2px solid #ededed;
  font-weight: 600;
}
.offcanvas-panel .contact-us ul li {
  position: relative;
  padding-left: 60px;
  margin-bottom: 30px;
}
.offcanvas-panel .contact-us ul li:last-child {
  margin-bottom: 0px;
}
.offcanvas-panel .contact-us ul li i {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: #070346;
  border-radius: 50%;
  font-size: 14px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
}
.offcanvas-panel .panel-close {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 25px;
  line-height: 1;
  padding: 5px;
  color: #070346;
  z-index: 2;
}

.header-navigation.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  -webkit-animation: sticky 1.2s;
          animation: sticky 1.2s;
}

.header-area-one .header-navigation.sticky {
  padding: 15px 0;
  background-color: #e1eeea;
}

.header-area-two .header-navigation.sticky {
  background-color: #000;
}

.header-area-three .header-navigation.sticky {
  margin-left: 0px;
}

@-webkit-keyframes sticky {
  0% {
    top: -200px;
  }
  100% {
    top: 0;
  }
}
@keyframes sticky {
  0% {
    top: -200px;
  }
  100% {
    top: 0;
  }
}
/*---=======================
   03. Start Hero  css 
===========================---*/
.hero-area-v1 {
  position: relative;
  z-index: 1;
}
@media (max-width: 991px) {
  .hero-area-v1 {
    padding-bottom: 145px;
  }
}
@media (max-width: 991px) {
  .hero-area-v1 .hero-shape {
    display: none;
  }
}
.hero-area-v1 .hero-shape .shape {
  position: absolute;
  content: "";
  background-color: #e1eeea;
  z-index: -1;
}
.hero-area-v1 .hero-shape .shape.shape-one {
  top: 0;
  left: 0;
  width: 30%;
  height: 70%;
  -webkit-box-shadow: 58.508px 54.56px 180px 0px rgba(255, 255, 255, 0.4);
          box-shadow: 58.508px 54.56px 180px 0px rgba(255, 255, 255, 0.4);
  border-radius: 0 0 80px 0;
}
.hero-area-v1 .hero-shape .shape.shape-two {
  bottom: 0;
  right: 0;
  width: 40%;
  height: 85%;
  -webkit-box-shadow: -56.569px -56.569px 180px 0px rgba(255, 255, 255, 0.6);
          box-shadow: -56.569px -56.569px 180px 0px rgba(255, 255, 255, 0.6);
  border-radius: 80px 0 0 0;
}
.hero-area-v1 .hero-content {
  padding: 200px 0 185px;
}
@media (max-width: 991px) {
  .hero-area-v1 .hero-content {
    padding-top: 100px;
    padding-bottom: 80px;
  }
}
.hero-area-v1 .hero-content span.span {
  margin-bottom: 17px;
  font-size: 18px;
  line-height: 28px;
  color: #777777;
}
.hero-area-v1 .hero-content h1 {
  font-size: 90px;
  line-height: 90px;
  margin-bottom: 27px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .hero-area-v1 .hero-content h1 {
    font-size: 75px;
    line-height: 85px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area-v1 .hero-content h1 {
    font-size: 62px;
    line-height: 72px;
  }
}
@media (max-width: 767px) {
  .hero-area-v1 .hero-content h1 {
    font-size: 42px;
    line-height: 52px;
  }
}
.hero-area-v1 .hero-content .box {
  margin-bottom: 40px;
}
.hero-area-v1 .hero-content .box .icon {
  margin-right: 20px;
}
.hero-area-v1 .hero-content .box .icon i {
  color: #fd6350;
  font-size: 60px;
  line-height: 1;
}
.hero-area-v1 .hero-content .button li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.hero-area-v1 .hero-content .button li:last-child {
  margin-left: 25px;
}
@media (max-width: 400px) {
  .hero-area-v1 .hero-content .button li:last-child {
    margin-left: 0px;
    margin-top: 15px;
  }
}
.hero-area-v1 .hero-content .button .main-btn {
  padding: 15px 40px;
}
.hero-area-v1 .hero-content .button .main-btn:after {
  display: none;
}

.hero-area-v2 {
  position: relative;
  padding: 300px 0 220px;
  z-index: 1;
}
@media (max-width: 767px) {
  .hero-area-v2 {
    padding: 200px 0 130px;
  }
}
.hero-area-v2:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
.hero-area-v2 .phone {
  position: absolute;
  left: -25px;
  bottom: 115px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
@media (max-width: 767px) {
  .hero-area-v2 .phone {
    display: none;
  }
}
.hero-area-v2 .phone span {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
}
.hero-area-v2 .phone span a {
  margin-left: 5px;
  font-weight: 700;
  color: #fff;
}
.hero-area-v2 .social-box {
  position: absolute;
  right: 50px;
  bottom: 50px;
}
@media (max-width: 767px) {
  .hero-area-v2 .social-box {
    display: none;
  }
}
.hero-area-v2 .social-box .social-link li {
  display: block;
  margin-bottom: 10px;
}
.hero-area-v2 .social-box .social-link li:last-child {
  margin-bottom: 0px;
}
.hero-area-v2 .social-box .social-link li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  color: #fff;
  position: relative;
  z-index: 1;
}
.hero-area-v2 .social-box .social-link li a:hover:after {
  visibility: visible;
  opacity: 1;
}
.hero-area-v2 .social-box .social-link li a:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  border: 2px solid rgba(255, 255, 255, 0.1);
}
.hero-area-v2 .social-box .social-link li a:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.hero-area-v2 .hero-content h1 {
  font-size: 95px;
  line-height: 100px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 25px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .hero-area-v2 .hero-content h1 {
    font-size: 80px;
    line-height: 90px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area-v2 .hero-content h1 {
    font-size: 60px;
    line-height: 70px;
  }
}
@media (max-width: 991px) {
  .hero-area-v2 .hero-content h1 {
    font-size: 40px;
    line-height: 50px;
  }
}
@media (max-width: 400px) {
  .hero-area-v2 .hero-content h1 {
    font-size: 30px;
    line-height: 40px;
  }
}
.hero-area-v2 .hero-content p {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 42px;
  line-height: 28px;
  font-size: 18px;
}
.hero-area-v2 .hero-content .main-btn:after {
  display: none;
}

.hero-area-v3 {
  background-color: #f4f4f4;
  padding: 283px 0 140px;
  position: relative;
}
.hero-area-v3 .hero-wrapper {
  position: relative;
}
.hero-area-v3 .hero-content span.span {
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #fd6350;
  margin-bottom: 10px;
  display: block;
}
.hero-area-v3 .hero-content h1 {
  font-size: 90px;
  line-height: 100px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .hero-area-v3 .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
  }
}
@media (max-width: 767px) {
  .hero-area-v3 .hero-content h1 {
    font-size: 30px;
    line-height: 40px;
  }
}
.hero-area-v3 .hero-content h5 {
  font-size: 20px;
  line-height: 28px;
  color: #777777;
  font-weight: 400;
  margin-bottom: 45px;
}
.hero-area-v3 .hero-img {
  position: absolute;
  bottom: -140px;
  right: -85px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .hero-area-v3 .hero-img {
    position: relative;
    right: -40px;
  }
  .hero-area-v3 .hero-img img {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area-v3 .hero-img {
    display: none;
  }
}
@media (max-width: 991px) {
  .hero-area-v3 .hero-img {
    display: none;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area-v3 .col-lg-5 {
    width: 100%;
  }
}

.bredcumbs-area {
  position: relative;
  padding: 230px 0 133px;
  z-index: 1;
}
.bredcumbs-area:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
.bredcumbs-area .page-title-inner h1 {
  color: #fff;
}
@media (max-width: 767px) {
  .bredcumbs-area .page-title-inner h1 {
    font-size: 30px;
    line-height: 40px;
  }
}
.bredcumbs-area .page-title-inner ul.bredcumbs-link {
  margin-bottom: 5px;
}
.bredcumbs-area .page-title-inner ul.bredcumbs-link li {
  display: inline-block;
  color: #fd6350;
}
.bredcumbs-area .page-title-inner ul.bredcumbs-link li:last-child:after {
  display: none;
}
.bredcumbs-area .page-title-inner ul.bredcumbs-link li:after {
  content: "/";
  display: inline-block;
  margin-left: 10px;
  margin-right: 5px;
  color: #d4d4d4;
}
.bredcumbs-area .page-title-inner ul.bredcumbs-link li a {
  color: #d4d4d4;
}

.error-section {
  padding: 300px 0 200px;
  position: relative;
  z-index: 1;
}
.error-section:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/bg/error-shape.png) no-repeat bottom;
  background-size: 100% 80%;
  z-index: -1;
}
@media (max-width: 991px) {
  .error-section:after {
    background-size: 100% 100%;
  }
}
.error-section .error-content h1 {
  font-size: 400px;
  color: #fd6350;
  font-weight: 600;
  line-height: 1;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .error-section .error-content h1 {
    font-size: 200px;
  }
}
@media (max-width: 991px) {
  .error-section .error-content h1 {
    font-size: 100px;
  }
}
@media (max-width: 400px) {
  .error-section .error-content h1 {
    font-size: 40px;
  }
}
.error-section .error-content p {
  font-size: 24px;
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  .error-section .error-content p {
    font-size: 18px;
  }
}
.error-section .error-content .error-btn {
  padding: 13px 40px;
  border: 2px solid #efefef;
  border-radius: 30px;
}
.error-section .error-content .error-btn:hover {
  color: #fff;
  background-color: #fd6350;
}
.error-section .error-content .error-btn:hover i {
  color: #fff;
}
.error-section .error-content .error-btn i {
  margin-right: 10px;
  color: #fd6350;
}
.cst-btn {
    color: #fff;
    background-color: #fe744c;
    border-color: #fe6a4f;
    font-size: 14px;
    font-weight: 700;
}
.main-footer {
    position: relative;
    padding: 95px 0px 0px;
    /* background-color: #011a55; */
        background: linear-gradient(to right, #28447b 0%, #203766 100%);
}
.main-footer .footer-bottom {
    position: relative;
    padding: 18px 0px;
    background-color: #061741;
}
.services-block-thirteen .inner-box .icon-box {
    position: relative;
    width: 90px;
    height: 90px;
    color: #ffffff;
    font-size: 38px;
    margin: 0 auto;
    text-align: center;
    border-radius: 50%;
    line-height: 90px;
    margin-bottom: 30px;
    background-color: #f26238;
    }
  
  .services-block-thirteen .inner-box .icon-box:hover
    {
          background-color: #1b2351;
    }
  .services-block-thirteen .inner-box:hover h5 {
    color: #362727;
} 
.sec-title h2 span {
   
    color: #ef5326;
} 
.services-block-fifteen .inner-box .lower-content .upper-box h5 a {
    position: relative;
    color: #050e36 !important;
    }
    .company-info-tabs .company-tabs .tab-btns .tab-btn:hover, .company-info-tabs .company-tabs .tab-btns .tab-btn.active-btn {
    color: #f8f9fa;
    background: #375288;
}
.company-info-tabs .company-tabs .tab-btns .tab-btn {

    background: #e25e38;
}

.fact-counter.style-three .column .inner .icon-box {

    color: #fe744c;
  
}
.btn-style-one {
    
    background: #fe744c;
    
    border: 2px solid #fe744c;
    
}
.btn-style-one .icon {
     
    background-color: #000832;
    
}
h2 {
    font-size: 35px;
    line-height: 70px;
}
.about-section {
    position: relative;
    padding: 95px 0px 0px;
}
.header-navigation .main-menu ul li > a {
    display: block;
    font-size: 14px;
    color: #375288;
    font-weight: 700;
    text-transform: capitalize;
    padding: 30px 20px;
    line-height: 1;
}
.header-navigation .main-menu ul li .sub-menu li a {
    display: block;
    padding: 10px 15px;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    border-radius: 0;
    line-height: 2;
    margin: 0;
    border-bottom: 1px solid #ececec;
    color: #375288;
}
.ml-100
{
  margin-left: 40px;
}
.video-box .overlay-box span {
  
    background-color: #fe744c;
  }

 .fact-counter .count-outer .count-text {

    color: #375288;
 
} 
.fact-counter .count-outer {

    color: #375288;
   
}
.header-area-one .header-navigation.sticky {
    padding: 15px 0;
    background-color: #e1eeea;
}
.list-style-two li .icon {
    position: absolute;
    left: 0px;
    top: 7px;
    color: #3276ff;
    font-size: 14px;
}
@media (max-width: 701px) {
  .ml-100
{
  margin-left: 0px;
}
}
.contact-form input[type="text"],.contact-form input[type="number"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form select, .contact-form textarea {
    display: block;
    width: 100%;
    line-height: 23px;
    height: 45px;
    font-size: 14px;
    padding: 10px 24px;
    background: #eef1f5;
    color: #000000;
    border: 1px solid #eef1f5;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.contact-page-section .inner-container h2 span {
    font-style: italic;
    color: #fe744c;
    font-family: 'Playfair Display', serif;
}
.contact-info-area-v1 .contact-info-item {
    padding: 25px;
    background-color: #fff;
    -webkit-box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 4%);
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 4%);
}
.contact-info-area-v1 .contact-info-item .info-inner-item {
    padding: 50px 50px 40px;
    border: 2px solid #efefef;
}
.fa-org
{
  color: #fe744c;
}
.info h4
{
  font-size: 20px;
  color: #375288;
}
.info p 
{
  color: #0e0e0e;
    letter-spacing: 1px;
    font-size: 14px;
}
.contact-form .theme-btn {
    
    background: linear-gradient(to bottom, #fe744c 0%, #fe744c 100%);
}
.page-title .content {
    position: relative;
    padding-left: 20px;
    border-left: 4px solid #fe744c;
}
.team-block-two.style-two .inner-box .lower-content:after {
   
    background: linear-gradient(to bottom, #375288 0%, #2e58ab 100%);
}
.blog-cat li.active a, .blog-cat li a:hover {
    color: #ffffff;
 border-color: #375288;
    background-color: #375288;
}
.service-title h4:after {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 79px;
    height: 3px;
    background-color: #fe744c;
}
.services-single h4 {
    position: relative;
    color: #012068;
    font-weight: 600;
    line-height: 2.3em;
    margin-bottom: 25px;
}
.cst-box
{
      box-shadow: 1px 1px 4px 0px;
    padding: 10px;
    margin-bottom: 40px;
} 
@media only screen and (min-width: 1200px) and (max-width: 1300px){

  .ml-100
  {
    margin-left: 0px;
  }
 }

@media only screen and (min-width: 700px) and (max-width: 1200px){
  .ml-100
  {
    margin-left: 0px;
  }

}


